libgii-devel-1.0.2-alt3.qa2.i586.rpm


Description

libgii-devel - development part of libgii

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586 Official
Package filename libgii-devel-1.0.2-alt3.qa2.i586.rpm
Package name libgii-devel
Package version 1.0.2
Package release alt3.qa2
Package architecture i586
Package type rpm
Homepage -
License -
Maintainer -
Download size 133.62 KB
Installed size 133.62 KB
Category
development files for libgii

Alternatives

Package Version Repository
libgii-devel All All

Requires

Name Value
libX11-devel -
libgii = 1.0.2-alt3.qa2
rpmlib(PayloadIsLzma) -

Provides

Name Value
libgii-devel = 1.0.2-alt3.qa2

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libgii-devel-1.0.2-alt3.qa2.i586.rpm
Source Package libgii-1.0.2-alt3.qa2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libgii-devel rpm package:
    # sudo apt-get install libgii-devel

Files

Path
/usr/include/ggi/errors.h
/usr/include/ggi/events.h
/usr/include/ggi/gg-defs.h
/usr/include/ggi/gg-queue.h
/usr/include/ggi/gg-tree.h
/usr/include/ggi/gg.h
/usr/include/ggi/gii-defs.h
/usr/include/ggi/gii-unix.h
/usr/include/ggi/gii.h
/usr/include/ggi/keyboard.h
/usr/include/ggi/system.h
/usr/include/ggi/input/cocoa.h
/usr/include/ggi/input/directx.h
/usr/include/ggi/input/kii.h
/usr/include/ggi/input/lin_kbd.h
/usr/include/ggi/input/quartz.h
/usr/include/ggi/input/xf86dga.h
/usr/include/ggi/input/xwin.h
/usr/include/ggi/internal/gg_replace.h
/usr/include/ggi/internal/gii-dl.h
/usr/include/ggi/internal/gii.h
/usr/lib/libgg.so
/usr/lib/libgii.so

Changelog

2012-02-04 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.0.2-alt3.qa2
- Removed bad RPATH
2010-11-25 - Igor Vlasenko <viy@altlinux.ru> 1.0.2-alt3.qa1
- rebuild using girar-nmu to require/provide setversion 
by request of mithraen@
2008-12-09 - Fr. Br. George <george@altlinux.ru> 1.0.2-alt3
- Fix build

See Also

Package Description
libgii-devel-static-1.0.2-alt3.qa2.i586.rpm development part of libgii, static version
libgimp-2.10.14-alt1.i586.rpm GIMP libraries
libgimp-devel-2.10.14-alt1.i586.rpm GIMP plugin and extension development kit
libginac-1.7.8-alt1.i586.rpm C++ class library for symbolic calculations
libginac-devel-1.7.8-alt1.i586.rpm Libraries, includes and more for developing GiNaC applications
libgio-2.62.4-alt1.i586.rpm GIO input/output framework
libgio-devel-2.62.4-alt1.i586.rpm GIO input/output framework
libgirara-0.3.4-alt1.i586.rpm GTK-based minimalistic user interface library
libgirara-devel-0.3.4-alt1.i586.rpm Development files for libgirara
libgit-devel-2.24.1-alt1.i586.rpm Git develpoment library and header files
libgit2-0.28.4-alt1.i586.rpm linkable library for Git
libgit2-devel-0.28.4-alt1.i586.rpm linkable library for Git - development files
libgit2-glib-0.28.0.1-alt1.i586.rpm Git library for GLib
libgit2-glib-devel-0.28.0.1-alt1.i586.rpm Development files for libgit2-glib
libgit2-glib-gir-0.28.0.1-alt1.i586.rpm GObject introspection data for the Libgit2-glib library